<!DOCTYPE html>
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <title>Prakosite! | Profile</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
        <div class="centerfoto">
                <div class="container">
                </div>
            </div>
            <div id="center" class="center">
                <div id="contain" class="container">
                    <img style=" width: 200px; height: 200px; border-radius: 70%; border-image-width: 2%; border: 3px solid black; " src="{% static 'img/komuk.jpeg' %}">
                    <br>
                    <br>
                    <h1 id="nama">Naufal Thirafy Prakoso</h1>
                    <h4>Information systems student</h3>
                    <br>
                    <div id="row-accord" class="col">
                        <li class="accordions">
                            <a class="panels" href="">Routines</a>
                            <div class="acc-container">
                                <ul class="content">
                                    <li>I eat 3 times a day</li>
                                    <li>I sleep 6-8 hours a day (can go up to 10 if tired)</li>
                                    <li>I enjoy playing with the mobile phone (and my computer too!)</li>
                                    <li>I study hard to get my degree in computer science</li>
                                </ul>
                            </div>
                        </li>
            
                        <li class="accordions">
                            <a class="panels" href="">Experiences</a>
                            <div class="acc-container">
                                <ul class="content">
                                        <li>Staff of Human Resources <strong>BEM Fasilkom UI</strong></li>
                                        <li>Staff of Equipment and Security <strong>COMPFEST 11</strong></li>
                                        <li>Staff of Equipment <strong>URaL SMAN 28</strong></li>
                                </ul>
                            </div>
                        </li>
            
                        <li class="accordions">
                                <a class="panels" href="">Achievements</a>
                                <div class="acc-container">
                                    <ul class="content">
                                            <li>MURI - Most blocks broken in a single occasion (2010)</li>
                                            <li>Labschool International Student Exchange Program - UK Delegate</li>
                                    </ul>
                                </div>
                        </li>
            
                        <li class="accordions">
                                <a class="panels" href="">Education</a>
                                <div class="acc-container">
                                <ul class="content">
                                        <li>SD Islam Cikal Harapan I BSD</li>
                                        <li>SMP Labschool Kebayoran</li>
                                        <li>SMA Negeri 28 Jakarta</li>
                                        <li>Universitas Indonesia, Faculty of Computer Science</li>
                                </ul>
                                </div>
                        </li>
                        
                    </div>
            
                </div>
            
            </div>
            <div id="center1" class="center1">
                <div class="container">
                    <div class="row">
                        <button id="button" type="button" class="btn btn-dark">
                        Turn off the light
                    </button>
                    </div>
                </div>
            </div>

        <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script>
        <script src = "{% static 'javascript/jquery.js' %}"></script>
        <script src = "{% static 'javascript/jquery_theme.js' %}"></script>
        <script src = "{% static 'javascript/jquery_accordion.js' %}"></script>
        <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
        <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>
        <script src= "https://use.fontawesome.com/releases/v5.0.8/js/all.js"> </script>
</body>
</html>